
Sistema de Inventario - Task #485

Modificar elaboracion de Order de Compra

02/24/2016 09:21 AM - Fiorella Quino

Status: Closed Start date: 02/24/2016

Priority: High Due date: 03/06/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 7.00 hours

Description

La vista de Purchase Order Wizard debe mostrar: un unico proveedor, permitir añadir proveedores y elegir los items que se

agregaran a la Orden de Compra

History

#1 - 02/29/2016 01:52 PM - Fiorella Quino

- Due date set to 03/06/2016

- Status changed from New to In progress

- Target version set to Version 1.0

- % Done changed from 0 to 90

#2 - 02/29/2016 04:48 PM - Fiorella Quino

- % Done changed from 90 to 100

Modificaciones se encuentran en Produccion

#3 - 04/25/2016 09:55 AM - Fiorella Quino

- Status changed from In progress to Closed
